# Initiates workflow to reopen a fiscal period This method will initiate the fiscal period reopen process Endpoint: POST /fiscalYears/{tenantId}/reopen/{fiscalYearId}/{fiscalPeriod} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed - `fiscalYearId` (string, required) The id of the fiscal year - `fiscalPeriod` (integer, required) The fiscal period ## Response 200 fields (application/json): - `executionArn` (string, required) The arn of the execution - `notification_channel` (string) The id of the channel where progress updates will be posted - `notification_publishKey` (string) The publish key for the channel where progress updates will be posted - `notification_subscribeKey` (string) The subscribe key for the channel where progress updates will be posted - `start_date` (string) The start date of the execution ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 429 fields ## Response 500 fields